Subject: Ticket Assigned - Requesting Refund for My Order Cancellation # 9568500926
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 07:32:58 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting Refund for My Order Cancellation # 9568500926 Hi,
I would like to request my cancelled order refund. The order number is #
9568500926.

I have ordered two times online and one in the store on the same day. And I
cancelled one order online and later I returned one through the store. But
I received only a refund.

I checked with my bank and was given the transaction number # 755699 which
I have received from splash.

*Regards*

*Gulam*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395874